geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Nolan, Edell" <>
Subject question about the xbean-3.3 pom
Date Tue, 12 Aug 2008 15:52:15 GMT


I am trying to track down a problem in servicemix and I see the
following in the xbean-3.3.pom 




        NOTE: Project version, to be used instead of ${pom.version}
since that

              value magically changes when using SNAPSHOT versions.


              This value *must* be kept in sync with the value of the

              element, and it will need to be changed manually before a

              as the maven-release-plugin will not update this value.






                 | Geronimo OSGi properties


                 | Note: when modules can override these properties.





                <xbean.osgi.private.pkg />







Should this not be 3.3 


As we depend on the 3.3 versions of xbean-server and xbean-kernel but it
still attempts to pull in 3.3-SNAPSHOT and this appears to be down to
the version defined here. 


The xbean-3.4.3.pom appears to be correct but there is  no 3.4.3
versions of xbean-server and xbean-kernel that we can upgrade to.


Is it possible you can release the correct version of the pom.


Thanks, Edell.

IONA Technologies PLC (registered in Ireland)
Registered Number: 171387
Registered Address: The IONA Building, Shelbourne Road, Dublin 4, Ireland

View raw message